/* Valider par W3C */
/*   -------------    DEBUT PAGE D'ACCUEIL et AUTRES------------- */



body  /* code pour le corps des pages*/
{  
   
   background-color: #ffffb9; /*couleur de fond */
   font-family: Verdana, Arial, Sans-sérif; /* polices */
   font-size: 80%; /* taille de la police */
   color:#000000; /* couleur de la police */
   padding: 0; /* suppression des marges du navigateur */
   margin:0; /* suppression des marges du navigateur */
   }
    .indent25 { text-indent: 25px; }
   .indent50 { text-indent: 50px; }
   .indent150 { text-indent: 150px; }
   .indent100 { text-indent: 100px; }
   .indent80 { text-indent: 80px; }
   .indent250 { text-indent: 250px; }
   .indent75 { text-indent: 75px; }
 #en_teteA    /* code pour les en-tête  UNRPA.*/
{
   margin-top :0px ;
   margin-left: 240px;
  /* width: 430px ;Height: 50px;
   border-style: solid ;
   border-color: Green ;border-width:5px; 
   background-color: #70DBDB; 
   text-align : center; vertical-align: middle;
   font-Size :28Px;
   color : Blue;
   font-weight: bold;*/
  }
   #calendrier    /* code Position du le calendrier en script...*/
{  border-style: solid; border-color: Red;border-width:2px;
   width : 200px;
   margin-left : 1080px;
   margin-top :-960px ;/*minimum -960 pour IE*/
   
    }  
   
   #sigle    /* code pour le sigle  UNRPA Gauche...*/
  { 
  width:0px;
  margin-top:10px ;
  margin-left:20px;
   }
   
 #sigle2    /* code pour le sigle  UNRPA Gauche...*/
  { 
  width:50px;
  margin-top:0px ;
  margin-left:920px;
   }

   
   #en_tete    /* code pour les en-tête  Calendrier 2010...Activités... Photos.... menu réveillon */
{

   border-style: solid ;
   border-color: Green ;border-width:5px; 
   margin-top :10px ;
   margin-left: 390px;
   width: 550px ;Height: 45px;
   background-color: #70DBDB; 
   text-align : center; vertical-align: middle;
   font-Size :28px;
   color : Blue ;
   font-weight: bold;
   
  }
.en_tete1   /* code pour les en-tête  Calendrier 2010...Activités... Photos.... menu réveillon */
{
   Padding : 0;
   margin-top :-180px ;
   margin-left: 390px;
   
   background-color: #70DBDB; 
   text-align : center; vertical-align: middle;
   font-Size :28px;
   color : Blue ;
   font-weight: bold;
   
  }
     #liens_utiles  /* code pour les liens utiles */
{
   /*width: 250px ;Height: 0px;*/
   margin-top :-50px ;
   margin-left:-20px;
  /* border-style: solid  ; border-color: Green ;border-width:3px; 
   background-color: White; 
   text-align : center; vertical-align: middle;
   font-Size :16px;
   color : Red ;
   font-weight: bold;*/
  }

 #Membres             /* Nom des membres - page Membres*/
{
   margin-top : 20px;
   margin-left: 160px;
   font-Size : 20px;
   color: Blue; 
 }
 
#Image          /* Le calendrier en photo - Page calendrier des animations */
{ 
   margin-left: 220px;
   margin-top :30px ;
 } 
 
#en_teteAff    /* code pour les en-tête  Calendrier 2010...Activités... Photos.... menu réveillon */
{

   border-style: solid ;
   border-color: Green ;border-width:5px; 
   margin-top :10px ;
   margin-left: 350px;
   width: 550px ;Height: 45px;
   background-color: #70DBDB; 
   text-align : center; vertical-align: middle;
   font-Size :28px;
   color : Blue ;
   font-weight: bold;
   
  } 
#ImageAff         /* Les affiches*/
{ 
   margin-left: -60px;
   margin-top :50px ;
 } 
#Menu    /*Le menu - Page accueil....*/
{ 
    width: 700px;
	Height: 100px;
	float: left;
    margin-top:-20px;
    margin-left:0px;
   
}  
.element_menu   /* Position du menu Page accueil */
{ 
  margin-top: 65px;
  margin-left :10px;
  font-size : 20px; 
 
 }
  .element_menu2   /* Position du second menu Page accueil */
{ 
  margin-top: -45px;
  margin-left :10px;
  font-size : 20px; 
 
 }  
/* Quelques effets sur les menus - toutes les pages */

.element_menu a      /*avant passage de la souris */
{       
    color: green;
    font-size :20px;
}
.element_menu a:hover     /*Sur passage de la souris */
{    color: red; 
     text-decoration: none ;
     background-color:yellow; 
    

}   
  #corps    /* Bienvennue sur le site de l'association - Page accueil*/
{
 
   width: 630px;
   margin-left: 370px;/*280*/
   margin-top: -650px;/*35*/
   font-style : italic; 
   font-Size : 28px;
   color: red;
}
.corps2     /* Fond de prochainement - Page accueil */
{
    margin-top:0px;
	margin-left:375px;
    font-Size : 20px;
	color:#CC6600;
 }
    
   #corps1        /* texte de Prochainement - Page accueil */
{   width: 55px;
    margin-top:20px;
    margin-left: 600px;
    padding: 10px 10px 10px 10px ;
    font-Size : 26px;
    font-style :italic;
    color: Green;
 }
    #corps3     /*Texte des manifestations - Page accueil */
{
    margin-left:375px;
    margin-top:-15px;
	width:1150px;
	font-Size:24px;
	color:#CC6600;
	
 }
#pied_de_page       /* Page  index */
{  
   Padding:0px;width:750px;Height:30px;
   margin-top:20px; margin-left:280px;/*130-350*/
   color:Blue;
   font-size:14px;
   font-family:verdana,arial,sans-serif;
}
#corps4     /*Texte des voeux - Page accueil */
{
    margin-top:0px;
	margin-left:325; width:630px;
	font-family:verdana, arial,sans-serif,MotterFemD;
    font-Size:22;
	color:Blue;
}
   

   /*-------- FIN PAGE D'ACCUEIL et AUTRES ------------*/

   /* -------------    DEBUT PAGE PHOTOS des ACTIVITES ------------- */
      
  .en_tete1    /* code pour les en-tête  ..photos des Activités */
{
   margin-top:-170px ;
   margin-left:410px;
   width: 510px;Height:45px;
   border-style:solid;border-color:Green;border-width:5px; 
   background-color:#70DBDB; 
   text-align:center;vertical-align:middle;
   font-Size:32px;
   color : Blue ;
   font-weight: bold;
    
}
#Année    /* code pour le titre Année 2010 - Page photos */
{ 
   width:160px; 
   margin-left:20px;
   margin-top:145px;
   font-family: verdana, arial,sans-serif;
   font-Size :   26px;  
   color : Blue ;
   text-decoration: underline;
}
 

 #Année1    /* code pour le titre Année 2011 - Page photos   */
{ 
   width: 160px; 
   margin-left: 410px;
   margin-top : -47px;
   font-family: verdana, arial,sans-serif;
   font-Size :26px;  
   color : Blue ;
   text-decoration: underline;
}

#Année2    /* code pour le titre Année 2012 - Page photos   */
{ 
   width: 160px; 
   margin-left: 780px;
   margin-top : -52px;
   font-family: verdana, arial,sans-serif;
   font-Size :26px;  
   color : Blue ;
   text-decoration: underline;
}
}
 

/*------------------------------------------------------*/
 #menuP1/*Position du menu - Page photos Année 2010 */
{   
  
  width: 835px; 
  margin-top: 10px;
  margin-left :15px;
  font-size : 24px; 
  font-style : normal;
  }

  
 #menuP2 /* Position du menu -  Page photos  année 2011 */
{   
  width: 335px; Height:460px;
  margin-top: -455px;/* Décalé mais normal - ne pas mofifier */
  margin-left :350px;
  font-size : 24px; 
  font-style : normal;
}
  #menuP3 /* Position du menu -  Page photos  année 2012 */
{   
  width: 335px; Height:460px;
  margin-top: -465px;/* Décalé mais normal - ne pas mofifier */
  margin-left :755px;
  font-size : 24px; 
  font-style : normal;
}    
 #averti     /*Texte de avertissement photos 2010/2012 */
{   
    margin-top:80px;
	width: 790px;
	margin-left:-400px;
    font-Size : 20px;
    color:Red;
	font-family: verdana, arial,sans-serif;
	font-style: normal;
 }
 

 #pied_de_page_calendrier      /* Retour accueil - Page  calendrier -- Page membres*/
{
  width: 300px;
  font-size: 14px;
   margin-top: 20px;
   margin-left: 220px;
}
    #pied_de_page_photos      /* Retour accueil - Page photos 2010/2012*/
{
   width: 200px;
   font-size: 14px; 
   font-style : Normal; 
   margin-top: 20px; 
   margin-left: -190px;
}

   

   /* -------------   FIN PAGE PHOTOS des ACTIVITES ------------- */
    
  /* border-style: solid  ; border-color: red ;border-width:5px;*/